Skip to main content
Skip to main content

WKU Online

Program Requirements

The graduate endorsement in Elementary Mathematics requires 15 hours that may be incorporated into the Elementary Education MAE program or other graduate programs for elementary teachers:

Pedagogy Requirements

Nine credit hours (3 courses) are required in the area of pedagogy. They include:

  • ELED 571: Leadership, Math, and Technology Education (Fall)
  • ELED 572: Math and Technology Methods for Diverse Learners (Spring)
  • ELED 573: Math and Technology Assessment, 3 credit hours (Summer)

Mathematics Content Requirements

Six hours (two courses) are required in the content area. Certain course restrictions apply.

  • *MATH 411G: Problem Solving for Elementary and Middle Grades Teachers (Fall and Spring). 
  • MATH 507: Math for Elementary and Middle Grades Teachers (odd summers) 
  • MATH 508: Number Concepts for Elementary and Middle Grades Teachers (even summers)\

*Math 411G is required for all students who did not complete MATH 411 as part of a baccalaureate program.

Choosing Content Courses

MATH 411/411G must be successfully completed at the undergraduate or graduate level. Completion of this course determines requirements for the content category.

  • Students who completed MATH 411 as part of a bachelor degree program must take MATH 507 and MATH 508;
  • Students who did not complete MATH 411 as an undergraduate must take MATH 411G + one additional course from the approved list.Students who completed MATH 411 as undergraduates must take both MATH 507 and 508.

Total Required Hours: 15 hours

 

Note: documents in Portable Document Format (PDF) require Adobe Acrobat Reader 5.0 or higher to view,
download Adobe Acrobat Reader.

Note: documents in Excel format (XLS) require Microsoft Viewer,
download excel.

Note: documents in Word format (DOC) require Microsoft Viewer,
download word.

Note: documents in Powerpoint format (PPT) require Microsoft Viewer,
download powerpoint.

Note: documents in Quicktime Movie format [MOV] require Apple Quicktime,
download quicktime.

 
 Last Modified 8/29/16